{% block html_head_container %}

{% include 'html-header.twig' %}
{% block head %}
{% endblock %}
</head>
{% endblock %}

<body class="{{body_class}}" data-template="base.twig">
	{{ function('wp_body_open') }}
	<a class="skip-link screen-reader-text" href="#content">{{ _e( 'Skip to content') }}</a>

	{% block header %}
	{% if is_single %}

	<header class="my-navbar my-navbar--single navbar navbar-expand-xl" height="60">

		<div class="container-fluid">
			<a class="navbar-brand m-0 p-0" href="#">
				<img width="168" src="{{ site.theme.link }}/dist/logo_black.svg" class="logo m-0" alt="logo">

			</a>

			<nav class="collapse navbar-collapse navbar__single" id="navbarSupportedContent" role="navigation">

				{% include "menu-single.twig" with {'items': menu.primary.items} %}

			</nav><!-- #nav -->
			<div style="z-index: 999 position-relative">
				<a class="my-en text-decoration-none pe-3 d-xl-inline" href="#"> EN </a>
				<button class="my-btn my-btn--primary my-btn--md d-none d-xl-inline">SKONTAKTUJ PROJEKT</button>
				<button class="navbar-toggler" type="button" data-bs-toggle="collapse"
					data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
					aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon fs-6"></span>
				</button>
			</div>
		</div>
	</header>
	{% else %}
	<header class="my-navbar my-navbar--home navbar navbar-expand-xl" height="60">
		<div class="container-fluid">
			<a class="navbar-brand m-0 p-0" href="#">
				<img width="168" src="{{ site.theme.link }}/dist/logo-white.svg" class="logo logo--white m-0"
					alt="logo">
				<img width="168" src="{{ site.theme.link }}/dist/logo-black.svg" class="logo logo--black m-0"
					alt="logo">
			</a>

			<nav class="collapse navbar-collapse" id="navbarSupportedContent" role="navigation">

				{% include "menu.twig" with {'items': menu.primary.items} %}

			</nav><!-- #nav -->
			<div style="z-index: 999 position-relative">
				<a class="my-en text-decoration-none pe-3 d-xl-inline" href="#"> EN </a>
				<button class="my-btn my-btn--primary my-btn--md d-none d-xl-inline">SKONTAKTUJ PROJEKT</button>
				<button class="navbar-toggler" type="button" data-bs-toggle="collapse"
					data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
					aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon fs-6"></span>
				</button>
			</div>
		</div>
	</header>
	{% endif %}
	{% endblock %}


	{% block content %}



	{% endblock %}

	{% block footer %}
	<footer id="footer" class="footer">

		<div class="wrapper">
			<div class="footer__top">
				<div class="d-flex justify-content-between">
					<a class="footer__link-logo" href="#">
						<img class="footer__logo" src="{{ site.theme.link }}/dist/logo-white.svg" alt="">
					</a>
					<button class="footer__back-top">
						<svg fill="none" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 16 16">
							<path d="M9 3.828V16H7V3.828L1.636 9.192.222 7.778 8 0l7.778 7.778-1.414 1.414L9 3.828Z"
								fill="#fff"></path>
						</svg>
					</button>

				</div>
				<div class="d-lg-flex">
					<div class="order-lg-1">
						<p class="footer__title">Support
							<br>The Markers<span>.</span>
						</p>
					</div>
					<div>
						<a class="footer__link-logo2" href="#">
							<img class="footer__logo" src="{{ site.theme.link }}/dist/logo-white.svg" alt="">
						</a>
						<div class="footer__socials">
							<a class="footer__icon" href="#">
								<svg fill="none" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24">
									<path
										d="M6.94 5a2 2 0 1 1-4-.002 2 2 0 0 1 4 .002ZM7 8.48H3V21h4V8.48Zm6.32 0H9.34V21h3.94v-6.57c0-3.66 4.77-4 4.77 0V21H22v-7.93c0-6.17-7.06-5.94-8.72-2.91l.04-1.68Z"
										fill="#fff"></path>
								</svg>
							</a>
							<a class="footer__icon" href="#">
								<svg fill="none" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24">
									<path
										d="M12 0C5.372 0 0 5.405 0 12.073 0 18.099 4.388 23.093 10.126 24v-8.438H7.078v-3.489h3.048v-2.66c0-3.025 1.79-4.696 4.532-4.696 1.313 0 2.686.235 2.686.235v2.97h-1.512c-1.492 0-1.956.931-1.956 1.886v2.265h3.327l-.531 3.49h-2.796V24C19.612 23.095 24 18.098 24 12.073 24 5.405 18.628 0 12 0Z"
										fill="#fff"></path>
								</svg>
							</a>
							<a class="footer__icon" href="#">
								<svg fill="none" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 23 15">
									<path
										d="M6.443.35c.639 0 1.23.05 1.77.198.49.09.958.274 1.377.544.394.247.689.594.885 1.039.197.445.295.99.295 1.583 0 .693-.147 1.286-.491 1.73-.295.447-.787.842-1.377 1.139.836.248 1.475.693 1.868 1.286.394.594.64 1.336.64 2.177 0 .693-.148 1.286-.394 1.78-.246.496-.639.94-1.082 1.238a5.076 5.076 0 0 1-1.573.692c-.59.149-1.18.248-1.77.248H0V.35h6.443Zm-.394 5.54c.541 0 .984-.148 1.328-.395.344-.247.492-.693.492-1.237 0-.297-.05-.594-.148-.791-.098-.198-.246-.347-.442-.495-.197-.1-.394-.198-.64-.247-.246-.05-.491-.05-.787-.05H3V5.89h3.05l-.001-.001Zm.148 5.838c.295 0 .59-.05.836-.1a1.72 1.72 0 0 0 .688-.296c.2-.145.368-.33.492-.544.098-.247.197-.544.197-.89 0-.693-.197-1.188-.59-1.534-.394-.297-.935-.445-1.574-.445H3v3.81h3.197v-.001Zm9.492-.05c.393.396.983.594 1.77.594.541 0 1.033-.148 1.426-.395.394-.297.64-.594.738-.891h2.41c-.394 1.187-.984 2.028-1.77 2.572-.788.495-1.722.792-2.853.792a5.752 5.752 0 0 1-2.115-.396 3.93 3.93 0 0 1-1.574-1.088 3.93 3.93 0 0 1-.983-1.633c-.246-.643-.345-1.335-.345-2.127 0-.742.099-1.434.345-2.078a5.34 5.34 0 0 1 1.032-1.682c.443-.445.984-.84 1.574-1.088a5.49 5.49 0 0 1 2.066-.396c.836 0 1.574.149 2.213.495.64.346 1.131.742 1.525 1.336a6.01 6.01 0 0 1 .885 1.88c.098.692.147 1.385.098 2.176H15c0 .792.295 1.534.689 1.93v-.001Zm3.098-5.194c-.344-.346-.885-.544-1.525-.544a2.34 2.34 0 0 0-1.082.247c-.295.149-.491.347-.688.545-.181.19-.3.432-.344.692-.05.248-.099.445-.099.643h4.426c-.098-.742-.344-1.236-.688-1.583ZM14.459 1.29h5.508v1.336H14.46V1.29h-.001Z"
										fill="#fff"></path>
								</svg>
							</a>
							<a class="footer__icon" href="#">
								<svg fill="none" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 20 20">
									<path
										d="M17.989 9.572a7.96 7.96 0 0 0-1.573-4.351c-.288.31-.595.6-.92.87-1 .83-2.116 1.507-3.313 2.01.167.35.32.689.455 1.009v.003c.038.09.075.18.11.27 1.514-.17 3.11-.108 4.657.101.206.028.4.058.584.088Zm-9.385-7.45a46.166 46.166 0 0 1 2.692 4.27c1.223-.482 2.234-1.09 3.048-1.767.283-.233.549-.485.796-.755A7.968 7.968 0 0 0 10 2c-.468 0-.935.04-1.396.121v.001ZM2.253 7.997a29.21 29.21 0 0 0 2.04-.123 31.53 31.53 0 0 0 4.862-.822 54.366 54.366 0 0 0-2.7-4.227 8.018 8.018 0 0 0-4.202 5.172Zm1.53 7.038c.388-.567.898-1.205 1.575-1.899 1.454-1.49 3.17-2.65 5.156-3.29l.062-.018c-.165-.364-.32-.689-.476-.995-1.836.535-3.77.869-5.697 1.042-.94.085-1.783.122-2.403.128a7.967 7.967 0 0 0 1.784 5.032h-.001Zm9.222 2.38a35.945 35.945 0 0 0-1.632-5.709c-2.002.727-3.597 1.79-4.83 3.058a9.77 9.77 0 0 0-1.317 1.655A7.964 7.964 0 0 0 10 18a7.976 7.976 0 0 0 3.005-.583v-.002Zm1.873-1.075a7.998 7.998 0 0 0 2.987-4.87c-.34-.085-.771-.17-1.245-.236a12.02 12.02 0 0 0-3.18-.033 39.36 39.36 0 0 1 1.438 5.14v-.001ZM10 20C4.477 20 0 15.523 0 10S4.477 0 10 0s10 4.477 10 10-4.477 10-10 10Z"
										fill="#fff"></path>
								</svg>
							</a>
						</div>
						<div>
							<img src="{{ site.theme.link }}/dist/wycinek.jpg" alt="">
						</div>
					</div>
				</div>
			</div>
			{% include "footer.twig" with {'items': menu.footer.items} %}

			<div class="footer__copyright py-4">
				<div class="d-md-flex justify-content-md-between">
					<div>
						<a href="#">Warunki użytkowania</a>
						<a href="#">Polityka prywatności</a>
					</div>
					<p>© Develitio Sp. z o. o. ALL rights reserved</p>
				</div>
			</div>

		</div>
	</footer>
	{{ function('wp_footer') }}
	{% endblock %}

	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
	<script src="{{ theme.path }}/dist/index.js"></script>

</body>

</html>